<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>IU Token Burner</title>
    <style>
        input {
            width: 350px;
        }
        input::placeholder {
            color: #d0d0d0;
        }
    </style>
</head>
<body>
<input id="contractAddress" type="text">
<button id="getBalance">Get Balance</button>
<div id="balance">N/A</div>
<hr>
<input id="countToBurn" type="number">
<button id="burnButton">Burn</button>
</body>
</html>